/*加入.active重復播放*/

.section.active{animation:scaleA 1s ease both;}
@keyframes scaleA{
	0%{opacity:0;  transform:scale(1.3);}
	100%{opacity:1; transform:scale(1);}
}
.active .top_logo{animation:bounceInLeft 1.5s .5s ease both;}
.active .top_slogan{animation:bounceIn 1.5s .5s ease both;}
.active .download_box{animation:bounceInUp 1.5s .7s ease both;}



.active .kv_01{animation:fadeInLeft 1.5s .8s ease both;}
.active .kv_02{animation:fadeInRight 1.5s .8s ease both;}

/******************page01******************/
.active .logo{animation:fadeIn 1s 1s ease both;}
.active .dwbtn{animation:fadeInUp 1s 1s ease both;}

/******************page01e******************/

/******************page02e******************/
.active .a02_01{animation:bounceInLeft 1s 1s ease both;}
.active .a02_02{animation:bounceInRight 1s 1s ease both;}

.active .t02,.active .t03,.active .t04,.active .t05,.active .t06
{	animation:fadeInDown 1s .5s ease both;}

.active .page02_bg .bar{animation:fadeIn 1s 1.5s ease both;}
.active .page02_bg .postarea{animation:fadeIn 1s 1.5s ease both;}
/******************page02e******************/

/******************page03******************/
.active .a03_01{ animation:fadeIn 2s 1s ease both;}
.active .page03_bg .bar{ animation:fadeInUp 1s .5s ease both;}
/******************page03e******************/

/****************** page04 ******************/
.active .a04_01{animation:bounceInLeft 1s .8s ease both;}
.active .a04_02{animation:bounceInRight 1s .8s ease both;}
.page04_bg .carousel-item.active{animation:moveitem 1.5s ease both;}
@keyframes moveitem{
	0%{opacity:0;}
	100%{opacity:1;}
}
/****************** page04e ******************/

/****************** page05 *******************/
.active .a05_01{animation:bounceInLeft 1s .8s ease both;}
.active .a05_02{animation:bounceInRight 1s .8s ease both;}
/*.active .page05_bg .carousel-item{ animation:fadeInUp 1s .5s ease both;}*/
.active .card.left {animation:fadeInLeftBig  .5s 0s ease both;}
.active .card.right{animation:fadeInRightBig  .5s 0s ease both;}
/****************** page05e *******************/

/****************** page06 *******************/


.active .a06_01{animation:fadeIn 2s 1s ease both;}
/****************** page06e ******************/

